// import request from '@/utils/axios'
import { getFun, postFun } from "@/service/table.js";
// 风险上报模块
// 请求新增表单数据信息的
export function getFormList(url,params) {
    return getFun(url,params);
}

// 风险源
export function postHdSource(url,data) {
    return postFun(url,data);
}
// 事故类型
export function postHdType(url,data) {
    return postFun(url,data);
}
// 各种措施

export function postMeasures(url,data) {
  return postFun(url,data);
}


// 主责人员
export function postHdPeople(url,data) {
  return postFun(url,data);
}
// 风险上报提交
export function postReAdd(url,data) {
    return postFun(url,data);
}
// 风险上报矩阵式定级
export function postMatrix(url,data) {
  return postFun(url,data);
}
// 矩阵式定级判读风险等级的接口
export function postCalRiskLevel(url,data) {
  return postFun(url,data);
}


// 风险确认列表
export function postriskConList(url,data) {
  return postFun(url,data);
}
// 风险确认保存
export function postriskConAdd(url,data) {
  return postFun(url,data);
}
// 风险退回列表
export function postriskConReturn(url,data) {
  return postFun(url,data);
}

// 风险退回列表 删除
export function postriskConReDel(url,data) {
  return postFun(url,data);
}

// 风险退回重新上报 退回原因接口
export function postriskConiCause(url,data) {
  return getFun(url,data);
}

// 风险台账
export function postriskBook(url,data) {
  return postFun(url,data);
}

// 风险详情
export function postriskDetail(url,data) {
  return postFun(url,data);
}

// 风险详情
export function postRiskShowMeasures(url,data) {
  return postFun(url,data);
}
/*接口对接1 START*/


/*接口对接1 END*/
